/* DYNAMIC *//*
 |--------------------------------------------------------------------------
 |  Use this file to add any custom styles or overwrites to your site.
 |  This editor is only intended to make minor modifications to the site.
 |
 |  CAUTION: Edits to this file could cause conflicts with existing CSS.
 |--------------------------------------------------------------------------
 */
.checkout-options{
    display: none;
}
#cartForm {
    width: 100%;
    background: #FFF;
}

.checkout-address-list {
    background: #FFF;
}

.home-product a {
    text-decoration: none;
}

.products-menu {
    width: 205px;
}

.dropdown-menu {
    font-size: 14px;
    margin: 0;
}

    .dropdown-menu > li > a {
        padding: 5px 10px;
    }

.selectedpropfacets ul li {
    margin-top: 20px;
}

#product-comparisons h1 {
    background: #FFF;
    padding: 10px;
    margin-bottom: -10px;
}

#product-comparisons .table {
    margin: 15px 30px 15px 0;
}

.remove-comp {
    background: #000;
    z-index: 10;
    color: #FFF;
}

.compare-top .print-button {
    background: #2F2F2F;
}

.top-login {
    background: #000;
}

.SKUDetailUnderImageWrapper .SkuLinkGroup a {
    font-size: 14px;
}

.checkout-review-info {
    background: #FFF;
}

.table-checkout {
    background: #F5F5F5;
}

.table .table-sm {
    background: #F5F5F5;
}

.sku-detail-crumbs {
    padding: 20px 20px 10px 20px;
}

.checkout-complete .table {
    background: #FFF;
}

.checkout-complete hr {
    border-top: 0;
    margin: 0;
}

.item-specs ul li {
    border-bottom: 1px solid #e6e6e6;
}

    .item-specs ul li:nth-child(odd) {
        border-right: 1px solid #e6e6e6;
    }

.category-txt {
    margin: 0 5px 5px;
}

.home-block .block-icon i {
    background: #1693d0;
}

#slider .slick-next, #slider .slick-prev {
    background: rgba(22,147,208,.5);
    color: #FFF;
}

    #slider .slick-next:hover, #slider .slick-prev:hover {
        background: rgba(22,147,208,.75);
    }

#shipCompleteBox {
    display: none;
    visibility: hidden;
}

input#btnNewPasswordSubmit {
    background-color: #5cb85c;
    color: #FFF;
    font-weight: bold;
}
.inv-warning-info img{
    height: 13px;
    width: auto;
}
.prop65tooltip {
    position: relative;
    border-bottom: 1px dotted black;
}

    .prop65tooltip span {
        font-weight: normal;
        visibility: hidden;
        width: 200px;
        background-color: #FFF;
        color: #000000;
        text-align: center;
        padding: 8px;
        position: absolute;
        z-index: 9999;
        border: 1px solid #8C8C8C;
        top: -1em;
        left: 100%;
        margin-left: 1em;
        opacity: 0;
        transition: opacity 1s;
    }

.pro65tooltip span::after {
    content: "";
    position: absolute;
    top: 1.5em;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}

.prop65tooltip input {
    display: none;
}

    .prop65tooltip input:checked + span {
        visibility: visible;
        opacity: 1;
    }
.kbcprop65warning{
    height: 15px; 
    width: auto;
}
.item-detailytvideo {
    width: 100% !important;
    height: auto !important;
}

.item-detail-custom-table table, tr, td {
    border: 1px #ccc solid;
    padding: 2px 5px;
    border-collapse: collapse;
}

.popupwindow {
    background: #1693d0;
    color: white;
    font-weight: bold;
}

.popup-close {
    margin-top: 0;
}

.popupwindow a {
    color: white;
}

#navigation {
    float: right!important;
    width: auto!important;
}
#home-boxes .testimonial-slider {
    padding: 3px 15px!important;
}
.careers_collapsible {
  background-color: #1693d0;
  color: #FFF;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  line-height: 36px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.careers_active, .careers_collapsible:hover {
  background-color: #CCC;
}

/* Style the collapsible content. Note: hidden by default */
.careers_content {
  padding: 0 0;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
.careers_content p{
    padding: 0 25px;
}
.careers_nested_content {
  padding: 0 25px;
  display: none;
  overflow: hidden;
  font-size: 15px;
  background-color: #f1f1f1;
}
button.careers_collapsible::after {
    content: '\002B';
    color: white;
    font-size: 20px;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
button.careers_collapsible {
    font-weight: bold;
}
.kbc_careers {
    margin-bottom:15px;
}
.kbc_careers_content {
    display: block;
    margin-top:22px;
}
.careers_nested {
  background-color: #CCC;
  color: #000;
  cursor: pointer;
  padding: 5px 25px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  line-height: 25px;
  margin: 3px 0;
}

button.careers_nested::after {
    content: '\002B';
    color: white;
    font-size: 20px;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
.SKUDetailImage .ProductImagesContainer{
    margin-bottom: 10px;
}
.cart-disclaimer {
    background: #f5f5f5;
    min-height: 229px;
    font-size: 13px;
    line-height: 17px;
}
.cart-disclaimer h3{
    margin-top: 6px;
}
.cart-disclaimer ul li {
    margin-bottom: 8px;
}
.nofedexnote {
  margin-top: 0px;
}
.nofedexnote2 {
	margin-top: -27px !important;
}
.nofedexnote3 {
	margin-top: -54px !important;
}
.shop-cart-multi-button .dropdown-toggle {
    display: none !important;
}